index:
  credentials: [[ admin, seo, delegate ]]
manageProducts:
  credentials: [[ admin, seo, delegate ]]
manageProductsByPeriod:
  credentials: [[ admin, seo, delegate ]]
all:
  credentials: [[ admin, seo ]]